Thursday, April 3, 2014

ModSecurity 2.8.0 RC1 for Apache / Nginx packages

I've built ModSecurity 2.8.0 RC1 for Apache / Nginx in Fedora COPR, I'll update Rawhide branch once 2.8.0 is officially released.

The packages are for Fedora 20 and Rawhide, EPEL 6 and 7 (CentOS 6.x, RHEL 6.x and 7beta)

Feel free to email me or comment here, if you encounter bugs

1 comment:

  1. thanks for this aplication. I will install it on my server

    ReplyDelete